#!/bin/sh

# Répertoire où sont stockées les données des utilisateurs
# veiller à ce que ce soit le même que dans config.local.php
FACTORY_USER_DIRECTORY="users"

# Chemin vers le script cron.php de Paheko
PAHEKO_CRON_SCRIPT="scripts/cron.php"

#cd /usr/share/paheko
cd /var/www/paheko

for user in $(cd ${FACTORY_USER_DIRECTORY} && ls -1d */)
do
	PAHEKO_FACTORY_USER=$(basename "$user") /usr/bin/php $PAHEKO_CRON_SCRIPT
	echo $PAHEKO_FACTORY_USER
done

